@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap');


#maintitle h2{
    margin-bottom: 4em;
}

#service{}
#service .inner{
    background-color: #303030;
    color: #bbbbbb;
    border-radius: 1em;
    text-align: justify;
    padding: 6em 5em;
    position:relative;
}
#service h2{
    font-size: 2rem;
    line-height: 1.5;
    padding-bottom: 1em;
}
#service .txt{
    position: relative;
    z-index: 3;
}
#service .txt2{
    padding-top: 1em;
    position: relative;
    z-index: 3;
}
#service .txt2 p{
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.4rem;
}
#service .txt2 p span{
    font-size: 1.6rem;
    font-weight: 700;
}
#service ul{
    display: flex;
    justify-content: center;
    background-image:url("img/step.svg");
    background-size: 100% auto;
    margin: 2em -10.3em 5em -10.2em;
    position: relative;
    z-index: 3;
}
#service li{
    text-align: center;
    width: 12em;
    height: 14em;
}
#service li.step1{
    margin: 3em 0 0 0;
}
#service li.step2{
    margin: 5em 0 0 2em;
}
#service li.step3{
    margin: 5.5em 0 0 2em;
}
#service li.step4{
    margin: 5.5em 0 0 2em;
}
#service li.step5{
    margin: 5em 0 0 2em;
}
#service li.step6{
    margin: 4em 0 0 2em;
}
#service li .num{
    font-family: 'Jost', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: justify;
    padding: 0.2em 0 0.8em 0.5em;
}
#service li img{
    width: 3em;
}
#service li .name{
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    font-size: 2rem;
}
#service .halo{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 75%;
    height: 50em;
    z-index: 2;
    border-radius: 0 0 1em 0;
    overflow: hidden;
}

@media only screen and (max-width: 768px) {
    
#service .inner{
    padding: 3em 1em;
}
#service h2{
    position: relative;
    z-index: 3;
}
#service .txt2 p{
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.4rem;
}
#service .txt2 p span{
    font-size: 1.6rem;
    font-weight: 700;
}
#service ul{
    flex-wrap: wrap;
    justify-content: space-between;
    background-image:none;
    margin: 2em 0 5em 0;
}
#service li{
    text-align: center;
    width: 31%;
    height: auto;
    border: 2px solid #bbbbbb;
    border-radius: 0.6em;
}
#service li.step1,#service li.step2,#service li.step3,#service li.step4,#service li.step5,#service li.step6{
    margin: 0 0 0.6em 0;
}
#service li .num{
    font-size: 2rem;
    padding: 0.2em 0 0.8em 0.3em;
}
#service li img{
    width: 2.5em;
}
#service li .name{
    font-size: 1.5rem;
    padding: 0.3em 0 1em 0;
}
#service .halo{
    display: none;
}
    
    
}